=== debian/tests/control ===
Depends: mbrola-nz1
Test-Command: mbrola /usr/share/mbrola/nz1/nz1 "/usr/share/doc/mbrola-nz1/examples/eheke.pho" "eheke.wav"
Restrictions: allow-stderr
